<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/TqaN/36+
        q/9brZX/P5+D/87m3v+12s//R6OI/zmbf/9Opo3/bLWg/1ytlv+o08b/4/Hs/9zu6P/w+PX/udzR/3W6
        pv81mXz/FYlo/1ytlv/u9/P//P78//j8+v/s9vL/3u/p/8jk2/9zuaT/GItq/wJ/XP8Aflr/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8ok3T/j8e3/1ytlv9Opoz/dbqm/8nk2//t9/P/lsq7/7DYzP94vKj/RKGH/1Goj/9Gooj/XK2W/63W
        yf/M5t3/9vv5//T59//q9fH/yOTa/4bDsP+l0sT/5/Pu//n8+//9/v3//f79//3+/f/u9/P/bLWg/wyE
        Yv8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Af1v/A4Bd/0aih//O5t7/X6+Y/2aynP9rtJ//lsq7/9Pp4v/e7+n/4vHs//H49f/u9/P/0ejh/1Wq
        kf82mn3/VKmR/1qslP9ttqD/odDB/+Lw6//1+vj//P79//D49P+dzr//2Ozl/+r18P/n8+//7/f0//3+
        /f/9/v3/s9nN/xyNbP8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wF/W/8ajGv/U6mQ/+Hw6/+n08X/UaiP/3O5pP+Dwa7/SKOI/0GfhP8wl3r/Q6GG/2u0
        n/+dzr//kci4/8Ph1/+FwrD/a7Wf/zydgf9drZb/UKeO/0qkiv+ZzL3/6vTw//z+/f/h8Or/5fLt//3+
        /f/9/v3/+/38//3+/f/9/v3/zObe/yqUdf8Af1v/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH9b/wJ/
        XP8FgV7/BYFe/wKAXP8Aflr/AH9b/zqcgP/H5Nr/4PDq/+Xy7v9isJn/ZLGb/1erkv8qlHX/AH9b/wB+
        W/8Aflr/AH5b/wB+Wv8Bf1v/A4Bd/wuEYv9SqI//qtTH/8Xi2P9vt6L/VaqR/1mrk/9CoIX/PZ2C/5jL
        vP/n8+//3O3n//H49f/2+/j/0Ojg/+z28v/9/v3/5fPu/0Shhv8Bf1v/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/BIFd/x+Obv8+noP/R6OI/xiLav8Kg2H/E4hm/6HQwv/o9O//9/v5/5LIuP9Yq5P/isSz/wyF
        Y/8Af1v/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/BYFe/zydgf+RyLf/n8/A/2Sx
        m/9Qp43/VKmQ/0Shhv82mn3/lcq6/8vl3P/2+/j/qdTH/2q0nv/r9fL/9vv5/3G4o/8FgV7/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Af1v/E4hn/6vWyP/3/Pn/4fHr/3C3ov+Tybn/isWz/+Ty7f/m8+7/udzR/2Kw
        mf+Av63/RaGH/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Aflv/E4hn/5PJuf+Xy7v/YbCZ/1Wpkf9frpf/NZp9/xeKaf9hr5n/3e7o/3q8qf+Uybr//P78/7Xa
        z/8Rh2b/AH9b/wB+Wv8Aflv/AH5a/wB+W/8Af1v/II5v/8rl3P/9/v3/+Pz6//H59f/7/vv/3u/p/9br
        5P/O5t7/T6eN/1irk/92uqb/BoJf/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wKAXP8SiGb/DYVj/wiDX/9LpYv/kci3/5HIuP9erpf/YbCZ/12ulv8jkHH/J5J0/4LB
        rv9fr5j/zebe//D49f88nYH/AX9b/wB+Wv8Aflv/AH5a/wB+W/8Bf1v/KJN0/9vu5//9/v3//f79//z+
        /f/2+/j/6vTw/9Lp4f9ksZv/WqyU/3y9qv8PhmT/AH5b/wB+Wv8Aflv/AX9b/w+GZP8lkXL/II9v/xGH
        Zv8qlHX/OJt+/zCWef8gj2//Eohm/wqEYf85nH//v+DV/5DIt/8/n4P/Fopp/0uli/+Rx7f/ZrKc/16u
        l/9rtJ//VamR/yWSc/8UiWf/N5t+/8zm3f+l0sX/D4Zk/wB+Wv8Aflv/AH5a/wB+W/8Bf1v/NJl8/+r1
        8P/9/v3/2+3n/+Xy7f/s9vL/6fTw/4fDsf8ymHv/cLej/zaaff8Aflr/An9c/wB/W/8Af1v/Fopp/5jM
        vP/R6eH/n9DB/3G4o//P6N//5vPu/+Dw6v/S6eH/u93S/5PJuf9lspv/oNDB/+738//v9/T/xeLZ/2+3
        of8kkXL/QJ+E/0CfhP9Ho4j/ZLGb/3C3ov9staD/IpBw/xmMa/9mspz/LpZ4/wB/W/8Aflv/AH5a/wB+
        W/8DgFz/S6SL//X69//t9/P/arSf/+Ty7f/m8u7/pdLE/xmLa/9isJn/VKmR/wB/W/8Wimn/M5h7/xqM
        a/8lkXL/TaaM/+r18f/8/v3/xeLZ/+Lx6//9/v3//f79//z+/f/9/v3//f79//3+/f/z+vf/gcCu/7DY
        y//p9PD/7fby//b7+P/h8Ov/XK2W/wmDYP8FgV7/KpR2/2eynP9ns53/gsCu/06mjf8PhmT/BIFd/wB/
        W/8Aflv/AH5a/wB+W/8FgV7/aLOd//r9+//F4tn/cbej/+738//I49v/H45u/z+fg/9qtJ//C4Ri/wmD
        Yf+328//qNTG/7Xaz/+63dL/k8m5//n8+v/8/v3/xOLY//D49P/9/v3//P38/+v18v/m8+//9fr4//3+
        /f/8/vz/w+HY/+r18f/9/v3//P78//f7+f/8/vz/9Pr3/2+3ov8DgFz/AH5b/xeKaf9ns53/cbij/2Sx
        m/9isJn/Y7Ga/xWJaP8Aflv/AH5a/wB+W/8KhGH/jsa2//3+/f+dzsD/weDW/+r18P9Qp47/L5Z5/2ay
        nP8rlHb/AH9b/2Kwmf/9/v3//P78//3+/f/3/Pn/zebe//3+/f/5/Pr/udzS//X69//9/v3//f79//3+
        /f/9/v3//f79//3+/f/9/v3/2Ozl/9js5f/9/v3/+/78/+f07//0+vf//f79/+bz7v8tlXf/AX9b/wB+
        Wv8Af1v/QqCF/222of9qtJ//b7ei/5fLu/95vKj/Goxs/wB/W/8Rh2X/s9nN//v9/P/d7uj/6/Xx/6fT
        xv8ViWj/YK+Y/2Kwmf8OhmT/CoRh/7fb0P/9/v3/+/78//3+/f/u9/P/2+3n//3+/f/y+fb/kci4/8nk
        2//5/fr//P78//v+/P/8/vz//f79//3+/f/9/v3/6PTv/8fj2v/9/v3/+/78/5TJuv90uaX/6/Xx//z+
        /f+FwrD/CoNh/wB+Wv8Aflv/AH9b/w+GZP89noL/c7ik/222of9ttaD/j8e2/2aynP8hj3D/1+vk//3+
        /f/6/fv/hcKw/xuNbP9LpYv/Y7Ga/1qslf8FgV7/M5l7/+739P/G4tn/wuHX//3+/f/e7+n/6fTw//3+
        /f/k8u3/fL2q/5bLu//O59//3e7o/9/v6f/i8ev/7fbz//3+/f/9/v3/9Pr3/7ze0//6/fr//f79/7LZ
        zf82mX3/tNrO//3+/f/P5+D/J5Jz/wB/W/8Aflv/AH5a/wB+W/8Aflr/DoZj/1qslP9ttqH/abSd/3y9
        qv88nYH/6/bx//b7+P+h0ML/EYdl/yCPb/9frpf/ebyo/zKYe/8Af1v/eryp//n8+v9drZb/vd7U//3+
        /f/S6eH/9fr4//3+/f/a7Ob/u93S//X7+P/6/fv//P78//z+/f/8/v3//f79//3+/f/9/v3/+f37/77e
        1P/w+PT//f79/9br5f9Bn4T/gcCu//v9/P/w+PX/UaiP/wKAXP8Aflv/AH5a/wB+W/8Aflr/D4Zk/2Sx
        mv85nH//S6WL/12ulv9UqZH/wODV/2Oxmv8PhmT/CoRh/16ul/9ns53/gsCu/wKAXP8LhGL/yOTb/9vu
        5/9Gooj/3/Dq//r9+//O597//P78//3+/f/P59//2ezl//3+/f/9/v3//f79//3+/f/9/v3//f79//3+
        /f/9/v3/+v37/77f1P/b7ef//f79/+338/9brZX/WqyU//D49P/8/vz/gsGu/weCX/8Aflv/AH5a/wB+
        W/8Aflr/AX9b/3u9qv/i8Ov/eLyo/2CvmP8fjm7/H45u/wWBXv8Af1v/S6WL/2+3ov9+v6z/Npp9/wB+
        Wv8wl3n/8vn2/73e1P9+vqv/8/n3//T69//S6eH//f79//3+/f+83tP/3/Dq//P69v/n9O//2u3m/9Lp
        4f/T6eH/2u3m/+j07//y+fX/zefe/3K4pP+02s7/+/78//f8+f94u6f/QqCF/9/v6f/9/v3/ptPF/w+G
        ZP8Aflv/AH5a/wB+W/8Aflr/AH5b/0mjif/s9vL/pdLE/+z18v8Af1v/AH5b/wB+Wv8ZjGv/gsCu/1Gn
        jv+MxbT/BIFe/wKAXP92uqb//f79/+v28v/1+vf//f79/+n08P/V6uP//f79//r9+/+LxbT/YK+Y/02l
        jP9CoIX/OJt+/zSZfP80mXz/OJt+/0GfhP9Jo4n/O5yB/yWRcv9arJT/udzR/9Tq4v95vKj/LJV3/8Lh
        1//7/vv/vt/U/xWJaP8Aflv/AH5a/wB+W/8Aflr/AH5b/0Shhv/w+PT/3e7o/5bKu/8Aflr/AH5b/waC
        X/9hsJn/abOe/47Gtv8zmHv/AH5b/wyEYv+z2c3//f79//3+/f/9/v3/+/77/7Tazv/T6eH//P78//T6
        9/9TqZD/Goxr/w+GZP8MhGL/CYNg/weCX/8Hgl//CYNg/wuEYf8NhWP/C4Ri/weCX/8PhmT/J5J0/zmb
        f/8mknP/EIdl/0mjif9+vqv/abSe/w2FY/8Aflv/AH5a/wB+W/8Aflr/AH5b/1Spkf/Z7Ob/arSe/xWJ
        aP8Af1v/DYVj/3S5pf9staD/brah/43Gtf8Af1v/AH5b/ySRcv/b7uf/+/37//b7+P/s9vH/ut3S/0qk
        iv+YzLz/qdTG/36/q/8ejW7/A4Bc/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Af1v/AoBc/wWBXf8EgF3/AX9b/waCXv8OhmP/C4Rh/wJ/XP8Aflv/AH5a/wB+W/8Aflr/AH5b/xyN
        bP8cjWz/BYFe/1mrk/8bjGz/hsOx/5/PwP9WqpL/rNXJ/z+fg/8Aflr/AH5b/zGYev+o1Mb/kMe3/3K4
        pP9XqpL/L5Z4/xOIZv8ij3D/J5J0/xmLa/8Ggl//AH9b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wB/W/8Af1v/K5R2/3m8qP/K5dz/y+Xc/2u0n/+Yy7z/lcq6/weCX/8Aflr/AH5b/w2F
        Y/8Yi2r/Eodm/wyFYv8Hgl//A4Bc/wF/W/8CgFz/A4Bc/wF/W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB/W/8mknP/cbij/1qslP/h8Or/bLWg/3a6pv+s1sn/M5l7/wB+
        W/8Aflr/AH5b/wB/W/8Af1v/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/ySRcf+m08X/WayU/47Gtv+Qx7f/U6mQ/6LR
        wv8xl3r/AH9b/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Bf1v/Pp6C/8fj2v+CwK7/ZrKc/7jb
        0f9gr5j/dbqm/z6eg/8Bf1v/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8xl3r/2u3m/5zN
        v/9lspv/u93S/6HQwv9yuKT/WayU/wB/W/8Aflv/AH5a/wB+W/8Aflr/AH5b/wB/W/8Af1v/AH5a/wB+
        W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB/W/8Af1v/AH9b/wB+Wv8Aflv/AH5a/wB/
        W/+Xy7v/zObd/1Ooj/+Dwa//ns6//xaKaf9lspv/C4Ri/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AoBc/w+G
        ZP8WiWj/Eodm/w6GZP8Jg2D/A4Bd/wB/W/8Af1v/AH9b/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wF/XP8EgF3/BoJf/xCGZf8ai2v/DIRi/wKA
        XP8DgFz/AH5a/xqMa//C4df/hcKv/2CvmP+RyLf/F4pq/wB/W/8bjGz/FYlo/xqMa/8Jg2D/AH9b/wB+
        W/8Aflr/D4Zk/43Htf+u18r/nc/A/4nEsv9ttqH/Q6CF/xSJZ/8Ximn/Ho1u/xWJaP8Hgl//AX9b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH9b/wJ/XP8EgF3/BoFe/wWBXf8CgFz/C4Rh/yiTdP89noL/RaKH/4jE
        sv+n08X/Pp6C/0Kghf8mknP/AoBc/3O5pf+l0sX/bbag/4TCr/8kkXL/AH5a/wB+W/9QqI7/weDW/8Ph
        1/+i0ML/HY5t/wB/W/8Aflr/FYlo/7/f1f/8/vz//f79//v+/P/4/Pr/4vLr/2u1n/9stqD/r9fK/5HI
        t/9Qp47/D4Zk/wB/W/8Aflv/AH5a/wB+W/8CgFz/DYVj/x+Ob/8xl3r/O5yA/yaSc/8PhmT/V6uS/8Pi
        1//Z7eb/tNrO//v+/P/p9fD/xOLY/+Py7P9Yq5P/GItq/6jUxv9vt6L/e72p/0ijif8Af1v/AH5a/wB+
        W/+z2c3/6PTv/8Ph2P/y+fb/hMGv/wWBXv8Aflr/DoZk/6TSxP/9/v3//P78//n9+//9/v3//f79/+n1
        8P+p1Mf/+f36//z+/P/c7uj/UqiP/x+Obv8UiWf/DYVj/weCX/8PhmT/SqSK/8rm3P/j8uz/5/Tu/2az
        nP8lkXL/rNbI//z+/P/s9vL/0+ni//3+/f/9/v3//f79/+n08P8ymHr/ZLGa/32+q/9os53/bLWg/wF/
        W/8Aflv/AH5a/wB+W/9fr5f/breh/6jTxv/f8Or/xOLZ/xaJaP8Aflr/B4Jf/32+q//7/fv/7vf0/4zF
        tP+v18v/+fz6//v+/P/B4Nb/8/r2//3+/f/5/Pr/1evk/7HYy/+ZzLz/g8Gv/1KokP8wl3n/d7un//f8
        +f/9/v3/7ffy/1qslP8zmHv/zuff//3+/f/d7un/5fLt//3+/f/6/fv/+v37/7fb0P8bjGz/hMGv/1yt
        lv9os53/F4pq/wB+Wv8Af1v/AH5a/wB+W/9brZX/drqm/3q8qf+Ewa//vt/V/2CvmP8Bf1v/AX9b/0mj
        if/r9fH/9fv4/3G4o/9JpIr/4/Lt//3+/f/U6uP/4vHr//3+/f/9/v3//f79//3+/f/9/v3//P78/+33
        8/+azb3/ns/A//r9+//9/v3/4fHr/0aih/9Gooj/4/Ls//3+/f/P59//9Pr3//T69/+Tybn/6vXx/12u
        l/9SqI//P5+D/2Kwmv84m37/AH9b/wmDYf8Yi2r/CINg/wqDYf91uqb/YK+Y/2aynP+BwK3/bbah/y6W
        eP8FgV3/AH5b/xmLa/+73dP//P78/6jUx/8vlnn/wODW//3+/f/o9O//z+ff//3+/f/9/v3/9fr4//D4
        9f/4/Pr//f79//3+/f/r9fH/v9/V//z+/P/9/v3/0unh/zeafv9drpf/8Pj1//r9+//M5t7/+/38/8nk
        2/9vt6L/3O7o/yiTdP9Io4n/UaiP/2Kwmf8DgF3/DYVj/3y9qv9rtZ//YbCZ/1aqkf8mknP/nc6//4XC
        sP9staD/Xa6W/2+2ov8mknP/AoBc/wKAXP9LpYv/8fn1/+j08P87nIH/f7+s//r9+//4/Pr/w+HX//v9
        /P/9/v3/yuXc/2CvmP+Tybn/+Pz6//3+/f/w+PT/yOTb//z+/P/9/v3/vt/U/zGXev99vqv/+Pz6//L5
        9v/S6eH/+/78/5LIuP+u18r/icSy/xiLav9Io4n/ZbKb/yWSc/8bjGz/kci3//b7+P/m8+7/+Pz6/+Dw
        6v8Aflr/EYhm/2CvmP+y2Mz/isSz/0+mjf9ksZv/QqCF/weCX/8EgV3/YrCZ/9Tq4v+EwbD/QqCF/+f0
        7//9/v3/y+Xc//D49P/9/v3/3e/o/z+eg/9Zq5P/8Pj0//3+/f/x+PX/yuTc//z+/P/9/v3/ut3S/1Sp
        kf+v18v//P78/+j07//e7+n/+Pz6/7Xaz//g8Or/LJV3/yOQcf9erpf/RaKH/wSBXf+n08b/5vPu//3+
        /f/9/v3//f79//j8+f8Aflr/AH5b/wF/W/8FgV7/RqKH/4rFs/99vav/abSe/1qslP8ZjGv/AH9b/waC
        Xv8vl3n/Goxr/47Gtv/5/Pr/5PLt/9js5f/9/v3/9vv4/4zFtf9zuaX/6PTw//3+/f/y+fb/yuTc//z+
        /P/9/v3/8/r3//D49f/7/vz//f79/9Hp4f/o9PD//f79//3+/f96vKn/BoJf/2eznf9TqI//E4hn/1ut
        lf/n8+7/9/v5//D49f/q9fH//f79//D49f8Af1v/AH5b/xWJaP9otJ3/M5l7/w6GZP9LpYv/hMGv/3i7
        p/9ZrJT/KpR2/wWBXv8Af1v/AH9b/xGHZf9Xq5L/o9LD/6TSxP/6/vv//f79//f7+f/v+PT/+v37//3+
        /f/0+vf/x+Pa//v+/P/9/v3//f79//3+/f/8/v3/3u/p/43Gtf/y+fb/+v37/7Tazv8MhWL/RqKI/2iz
        nf8mknP/X6+X/7/f1f/f7+n/9/v5/4C/rf+12s///f79/+bz7/8GgV7/AH5b/wqEYf+QyLf/9Pr3/8Dg
        1f9XqpL/Fopp/zaafv9staD/cLei/1aqkv8kkXL/CINg/wuEYv8Bf1v/BIFd/xGHZf9JpIn/jse1/8Pi
        2P/i8ev/9Pr3//r9+//b7uf/gcCt/6bTxf+u18r/qtXH/53Ov/+Av6z/Pp6D/3C3ov/N597/cbej/xGH
        Zf8Yi2r/c7mk/zibf/9RqI//lMm5/+bz7v/r9fH/2+7o/0Cfg//B4Nb//f79/9vt5/8Kg2H/AH5b/wOA
        XP9Qp43/9/z5//v9/P/g8Ov/wuHX/0Shhv8Rh2X/QJ+D/3+/rP9rtZ//U6iP/zWZfP9LpYv/Eohm/wB+
        W/8Af1v/BYFe/xWJaP8wl3n/VaqR/3O5pP9Io4n/F4pp/xCHZf8UiWf/E4hn/xCHZf8Kg2H/BYFe/yeS
        c/8kkXL/BYFe/wB/W/9WqpL/T6eN/xqMa/+ZzL3/r9fL/9vt5//8/vz/vd7U/0uki//X6+T//f79/9Do
        4P8Kg2H/AH5b/wF/W/8tlXf/4fDq//z+/f+Oxrb/e72p/+r18f+z2c3/arWf/x+Obv9Ppo3/ebyo/2y1
        oP9Qp47/eryp/0+njf8LhGL/AH9b/wB+Wv8Aflv/AH9b/wJ/XP8CgFz/AH9b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wF/W/8Aflv/AH9b/zeafv9os53/OJt+/47Gtf+Px7b/6/Xx/9vt5//9/v3/zuff/7Ta
        z//y+fb//f79/8Xj2f8Jg2D/AH5b/wB/W/8fjm7/yeTb//3+/f/F4tn/Npp9/7Tazv/5/Pr/2Ozl/9br
        5P9Opo3/Folo/1irk/90uaX/WauT/3W6pf+Qx7f/R6OI/wWBXv8Af1v/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/Ho5u/4C/rf9WqpL/otDC/+Hw6v/O59//4/Hs/93v
        6P/9/v3//f79//3+/f/9/v3//P79/7Tazv8Ig1//AH5b/wB/W/8Yimr/sdjM//3+/f/r9vL/T6aN/2Gv
        mf/w+PX/8Pj1/9js5f/6/Pv/s9nN/z+eg/8Ximn/UqiP/1utlf9wt6L/gL+t/6fTxv+OxrX/NZp9/wOA
        Xf8Aflr/AH5b/wB+Wv8Aflv/AH9b/wF/W/8DgFz/CYNh/wuEYv8Bf1v/dbqm/2Wxm/+NxrX/7fby//v9
        +//r9fH/f7+s/+r18f/9/v3//f79//3+/f/8/v3/2+7n/1OokP8Hgl//AH5b/wB/W/8UiGf/oNDB//3+
        /f/4/Pr/brah/zmbf//R6eH//P79/9Pp4f/x+PX//P78/8zm3f+j0cP/P5+D/yGPb/9LpYv/aLOd/2q0
        nv+Vyrr/2ezl/4bCsP9KpIr/FIlo/wB/W/8Aflv/Fopp/1ytlf9zuaT/pNLE/0aiiP8jkXH/crik/2q0
        n//P59//7vfz/7nc0f9Opoz/SqSK/8jk2v+329D/pNLE/5XKuv+GwrD/TaWM/xKIZv8CgFz/AH5b/wB+
        Wv8PhmT/jMW0//z+/P/7/vz/h8Ox/ymTdf+o1Mf//f79//P59v/M5d3//P78/9fr5P9ksZv/w+HY/7DY
        y/9qtJ7/Pp6D/0Wih/9NpYz/XK2W/57OwP/T6eL/3e7p/53Ov/9WqpH/RKGG/9nt5v/5/Pr/8/n2/ymU
        df9erpf/VqqS/6fTxv+329D/Y7Ga/w+GZP8Cf1v/EIdl/x6Nbf8ai2v/FYlo/xKHZv8OhWP/BoFe/wB/
        W/8Af1v/AH5b/wB+Wv8Hgl//TaaM/6bTxf+12s//arSf/xqLa/90uaT/7vjz//b7+P+73dP/8/r3//v+
        /P/S6eH/tdrP//b7+P/n8+//0ejg/3O5pP8pk3X/SqSK/1eqkv9xuKP/o9HD/+n08P/z+ff/1+vk/7ze
        0//0+vf/vN3T/yyVd/9lspv/ZbKc/9rs5v9BoIX/A4Bc/wB+Wv8Aflv/AH9b/wB/W/8Af1v/AH9b/wB+
        Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Af1v/CIJf/xSIZ/8Yimn/D4Zk/wWBXv8Rh2X/NZl8/06m
        jf9KpIr/gcCu/7nd0f/a7eb/8Pj0//r9+//9/v3/3u/p/+/39P+NxrX/R6OI/zSZfP9MpYv/WqyU/1Ko
        j/+Uybn/4vDs/+Xy7f/L5dz/ZbKb/0+njf9ZrJT/otDC/2Wym/8Af1v/AH5b/wB+Wv8Aflv/AH5a/wB+
        W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+Wv8Aflv/AH5a/wB+W/8Aflr/AH5b/wB+
        Wv8Af1v/An9c/wOAXf8EgV3/CIJf/xOIZ/8mkXL/SKOI/3S5pf+o1Mb/odDC/4vFtP/V6uL/t9vQ/8rk
        3P9yuKT/Pp6C/1utlf9Ho4j/S6SK/2CvmP+MxbT/KZN1/1eqkv9qtJ//P5+D/wF/XP8Af1v/A4Bd/waC
        Xv8Hgl//BoJf/wSAXf8Af1v/AH5b/wB+Wv8Aflv/AH5a/wB+W/8AAAAAAACnHQAAAAAAAKcdAAAAAAAA
        px0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAA
        AAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAA
        px0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAA
        AAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAA
        px0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAA
        AAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAApx0AAAAAAACnHQAAAAAAAKcdAAAAAAAA
        px0=
</value>
  </data>
</root>